Bug 812027 - [abrt] pcmanfm-0.9.10-1.fc16: g_slist_find: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-0.9.10-1.fc16: g_slist_find: Process /usr/bin/pcmanfm was kill...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:8dc046ad24881f803a53ff873de...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-12 10:58 EDT by ncochran
Modified: 2013-02-13 14:24 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:24:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (19.13 KB, text/plain)
2012-04-12 10:58 EDT, ncochran
no flags Details
File: dso_list (5.91 KB, text/plain)
2012-04-12 10:58 EDT, ncochran
no flags Details
File: backtrace (14.52 KB, text/plain)
2012-04-12 10:58 EDT, ncochran
no flags Details

  None (edit)
Description ncochran 2012-04-12 10:58:44 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
crash_function: g_slist_find
executable:     /usr/bin/pcmanfm
kernel:         3.1.0-7.fc16.i686
pid:            6124
pwd:            /home/nickcochran
reason:         Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
time:           Thu 12 Apr 2012 10:22:06 AM EDT
uid:            1000
username:       nickcochran
xsession_errors: 

backtrace:      Text file, 14865 bytes
dso_list:       Text file, 6054 bytes
maps:           Text file, 19585 bytes

build_ids:
:e012145a98558b7d015f3ccf3cacfac44b498980
:1ece94ef024b5ca8151311287879b5b8fc31d285
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:11154ce3289d599ddf0cb7aec347964357ecde6f
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:59c22a603e066352375b9abf33e25e455885e29c
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:7ebe92fe862ff1ced28ef663113303af0fcdd9e3
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:1002abe0291e2b40a073f1d82ed0322e82a760dc
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:42003d6d2a7def844b623d54fb18e52cf76ea110
:42859023e4ec83a16446984b1e0c7510a38731c4
:1b6f1745ffeb34fd56b3b4d8d392d636566933c1
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:d31267db07bb7f102633c43adc7b083b45aef1d5
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:c5f2cf84fa91327fdceb337c95de96fc7fb2cfb0
:b13cac156e2f55d436d38abd7d82c6f0b2537dd1
:9cb5ee086765fab1551434c7ed328d6493f3c7e1
:c1f38a32c6faaa1930eff465aa7bc843af7b6360
:eb703ad658873568367d1ac793f0f45c0a34b82c
:ce3c81e4e52e2ca57e88e7c58e6eae6d70bc318f
:425fbfbf600b830639ae3781fbf8bbeb4d1d9dad
:60e488e737928d97c52bed9d28e5c9c4ec4a821a
:230f4e2e3573f3a253b13c6f770fb536c9e0dc61
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:15bab279752ad8e30f901abae77bcb1ed1f38977
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:4a19f266c74dade2555f5e1aefa43d509ccff81e
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:23d1086014ed5544b3df4cee1f95694032252322
:c36985d76169b6d68cc22962b532889701f7d4aa
:3f604eebfc880bba9675c5eed61991e5e22e7371
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:faa844e460702359079f4f15f1f881e87777abb6
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:8a257536ca5f5aee876e236d9bab65868b0b385f
:82348106e4283b6a42803315774717d3acfc11b4
:aa9a4df5fa16320332ea125a458d7c569194d323
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:82674b49345364df4c158e8258b93fd4d8fdbae0
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:e42d500dc9e803be62453540b4c81a12e96a006a
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:0351a659bc0812678c67f62af1f802a5f367befc
:70ec0be07448920a83c0bceafed09d46008e56b1
:798697a352bae4178953ba502fb04f33dd0ed987
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:83828a31823ccb1a2e2f04736f01f6c41ba1e360
:a96b0d7bb580197b7e7f186f831df6cdc2d6a9e2
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:4b045111479e1ec97d0ef5668482bf808e8dadba
:10cec21724c13b95ec03f00985b0405412817a49
:84b057caeb7f80b34a00c58b3684cc85c66651c3

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=23
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=667d550bb32ce5f5de0623ec00000013-1334167725.298697-1460502457
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-TjKXGu
:SYSFONT=latarcyrheb-sun16
:IMSETTINGS_MODULE=none
:USER=nickcochran
:DESKTOP_SESSION=LXDE
:PATH=/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/nickcochran/.local/bin:/home/nickcochran/bin
:MAIL=/var/spool/mail/nickcochran
:QT_IM_MODULE=xim
:PWD=/home/nickcochran
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=5968
:LANG=en_US.UTF-8
:KEYTABLE=us
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:HOME=/home/nickcochran
:SHLVL=1
:XDG_CONFIG_HOME=/home/nickcochran/.config
:BOOT_IMAGE=/vmlinuz-3.1.0-7.fc16.i686
:LOGNAME=nickcochran
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-GP2lggmFHr,guid=ddac9b714b79c8766aa0f03a00012602
:PREFERRED=/usr/bin/startlxde
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:XDG_RUNTIME_DIR=/run/user/nickcochran
:DISPLAY=:0
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/home/nickcochran/.Xauthority
:_LXSESSION_PID=5971
:XDG_CURRENT_DESKTOP=LXDE

var_log_messages:
:Apr 10 09:52:53 localhost yum[1875]: Updated: pcmanfm-0.9.10-1.fc16.i686
:Apr 10 11:00:10 localhost abrt[1928]: Saved core dump of pid 1385 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-04-10-11:00:09-1385 (46313472 bytes)
:Apr 10 20:55:43 localhost kernel: [13285.016596] pcmanfm[1306]: segfault at 6b6f6f6c ip 43f56a92 sp bfe58f00 error 4 in libgobject-2.0.so.0.3000.2[43f27000+4c000]
:Apr 10 20:55:44 localhost abrt[2750]: Saved core dump of pid 1306 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-04-10-20:55:43-1306 (38211584 bytes)
:Apr 11 14:08:16 localhost kernel: [75238.335084] pcmanfm[2754]: segfault at 31bc ip 43a93926 sp bfabe070 error 4 in libc-2.14.90.so[43a18000+1a7000]
:Apr 11 14:08:19 localhost abrt[5936]: Saved core dump of pid 2754 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-04-11-14:08:17-2754 (47542272 bytes)
:Apr 12 10:22:06 localhost kernel: [148067.267099] pcmanfm[6124]: segfault at 8 ip 43cdf6cc sp bffa2d6c error 4 in libglib-2.0.so.0.3000.2[43c7e000+120000]
:Apr 12 10:22:06 localhost abrt[11169]: Saved core dump of pid 6124 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-04-12-10:22:06-6124 (47849472 bytes)
Comment 1 ncochran 2012-04-12 10:58:47 EDT
Created attachment 577093 [details]
File: maps
Comment 2 ncochran 2012-04-12 10:58:48 EDT
Created attachment 577094 [details]
File: dso_list
Comment 3 ncochran 2012-04-12 10:58:50 EDT
Created attachment 577095 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 11:04:29 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 14:24:22 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.